=== debian/changelog ===
q2-quality-filter (2020.11.1-2) unstable; urgency=medium

  * Mark autopkgtest skip-not-installable.  (Closes: #981216)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 06 Feb 2021 15:23:26 +0100

q2-quality-filter (2020.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 16 Dec 2020 16:00:38 +0100

q2-quality-filter (2020.11.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version (Closes: #974733)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Delaying true testing to autopkgtests since QIIME2 module cannot be registered
    at build time.

  [ Étienne Mollier ]
  * Trigger tests via py.test-3 instead of nosetests3.
  * Add myself as Uploaders.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Thu, 03 Dec 2020 19:36:01 +0100

q2-quality-filter (2019.10.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Standards-Version: 4.4.1
  * Needs qiime and q2templates >= 2019.10.0

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 29 Dec 2019 18:59:30 +0300

q2-quality-filter (2019.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #931885)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Thu, 04 Jul 2019 13:02:39 +0200
