## q2-quality-filter 2021.8.0

=== debian/changelog ===
q2-quality-filter (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken url to github
  * d/salsa-ci.yml: disable test on i386; python3-skbio missing on i386

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Versioned (Build-)Depends on qiime and q2 modules (>= 2021.8.0)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 16:56:59 +0200
