=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: q2-quality-filter
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,10 +9,10 @@
                python3,
                python3-setuptools,
                python3-nose,
-               qiime (>= 2019.10.0),
-               q2templates,
-               q2-types
-Standards-Version: 4.5.1
+               qiime (>= 2021.8.0),
+               q2templates (>= 2021.8.0),
+               q2-types (>= 2021.8.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-filter
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-filter.git
 Homepage: https://qiime2.org/
@@ -24,9 +24,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime,
-         q2templates,
-         q2-types
+         qiime (>= 2021.8.0),
+         q2templates (>= 2021.8.0),
+         q2-types (>= 2021.8.0)
 Description: QIIME2 plugin for PHRED-based filtering and trimming
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
