## q2-quality-filter 2022.2.0

=== debian/changelog ===
q2-quality-filter (2022.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Bump versioned (Build-)Depends of q2-* packages to 2022.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 16:41:33 +0200
