## q2-quality-filter 2022.8.0

=== debian/changelog ===
q2-quality-filter (2022.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0
  * Updated dependency on qiime/q2-* >= 2022.8.0
  * Replace B-D on nose with pytest (Closes: #1018608)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Sep 2022 18:52:21 +0530
