=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-python,
                python3,
                python3-setuptools,
-               python3-nose,
-               qiime (>= 2022.2.0),
-               q2templates (>= 2022.2.0),
-               q2-types (>= 2022.2.0)
+               python3-pytest,
+               qiime (>= 2022.8.1),
+               q2templates (>= 2022.8.0),
+               q2-types (>= 2022.8.0)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-filter
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-filter.git
@@ -24,9 +24,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2022.2.0),
-         q2templates (>= 2022.2.0),
-         q2-types (>= 2022.2.0)
+         qiime (>= 2022.8.1),
+         q2templates (>= 2022.8.0),
+         q2-types (>= 2022.8.0)
 Description: QIIME2 plugin for PHRED-based filtering and trimming
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
