## q2-quality-filter 2023.7.0

=== debian/changelog ===
q2-quality-filter (2023.7.0-1) unstable; urgency=medium

  * New upstream version 2023.7.0
  * skip-test-needing-internet.patch: new patch.
  * d/copyright: update copyright year and packagers.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 18:29:56 +0200
