=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-quality-filter
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
@@ -5,13 +6,13 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
                python3-pytest,
-               qiime (>= 2022.11.1),
-               q2templates (>= 2022.11.1),
-               q2-types (>= 2022.11.1)
+               qiime (>= 2024.5),
+               q2templates (>= 2024.5),
+               q2-types (>= 2024.5)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-filter
 Vcs-Git: https://salsa.debian.org/med-team/q2-quality-filter.git
@@ -24,9 +25,9 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2022.11.1),
-         q2templates (>= 2022.11.1),
-         q2-types (>= 2022.11.1)
+         qiime (>= 2024.5),
+         q2templates (>= 2024.5),
+         q2-types (>= 2024.5)
 Description: QIIME2 plugin for PHRED-based filtering and trimming
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
